package com.mx.dla.dda.admin.catalogos.pais.daos;

import java.util.List;

import com.mx.dla.dda.admin.catalogos.pais.dtos.CatalogoPaisDTO;

public interface CatalogoPaisDAO {

	public List<CatalogoPaisDTO> getCatalogoPais();	
	public CatalogoPaisDTO getPaisPorId( int id);
	public void updatePais(CatalogoPaisDTO  pais);
	public void guardarPais(CatalogoPaisDTO pais);
	
}
